Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Er...? | 2 comments | Create New Account
Click here to return to the 'Er...?' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Er...?
Authored by: chanamasala on Feb 07, '03 04:12:52PM

I think it means that you need the Airport software 3.01. But that software isn't currently downloadable from Apple(only in the Extreme basestation box I hear). I guess it may come with 10.2.4 though. Once you get the software then you go to that .kext file (through cntrl-clicking AppleAirPort2.kext, selecting "show contents", and editing that file he writes about in textedit). I guess that does it but he says he can't take any blame if you muss stuff up. Me neither. I just think this is how it's done. But you definately need that specific card he speaks about.



[ Reply to This | # ]